body { background:#91aa9d url(05-darkblue/body-bg_darkblue.gif) repeat-x 0 95px; color:#555; } 

hr { color:#fff; border-top:1px dotted #D3D3D3; }
blockquote { background:url(../images/quote.gif) no-repeat; color:#666666; }

/*************************************
Links
**************************************/
a { color:#619799; }
a:hover { color:#333; }
ul { border-top:none; }

/*************************************
Headings
**************************************/
h1, h3 { color:#2a4753; }
h1 a, h3 a, #content h3 a { color:#3d6061 !important; }
h1 a:hover, h3 a:hover, #content h3 a:hover { color:#017db0 !important; }
h2 { color:#2a4753; border-bottom:1px solid #97b69e; }
h2 a { color:#2a4753; }
h2 a:hover { color:#333; }
h3 a { color:#2a4753; }
#sidebar h2 { color:#012838; border-bottom:1px solid #97b69e; }
#sidebar .popular h2 { color:#fff; }
#sidebar h3 { border-bottom:1px dotted #a09e8c; color:#3d6061;  } 
h6 { color:#000; }

/*************************************
Header
**************************************/
#header { background:url(05-darkblue/headerbg_darkblue.gif) repeat-x; }
#header-in .title a { color:#cde6d3; }
#header-in .title a:hover { color:#FFF; }
#header-in .description { color:#cde6d3; }
/*************************************
Subscribe form 
**************************************/
.subscribe { background:url(05-darkblue/subscribebg_darkblue.gif) bottom left no-repeat; }
.subscribeform p { color:#fff; }
.subscribeform .input { background:none; border:none; }
.sbutton { background:url(05-darkblue/b_subscribe_green.png) no-repeat; border:none; }

.imgleft { border:3px solid #c7f3dc; }
.imgright { border:3px solid #c7f3dc; }

/*************************************
Top Search Form
**************************************/
#xsnazzy { background:transparent; }
.xtop, .xbottom { background:transparent; overflow:hidden; }
.xb2, .xb3, .xb4 { background:#576d76; border-left:1px solid #2a4753; border-right:1px solid #2a4753; }
.xb1 { background:#2a4753; }
.xb2 { border-width:0 2px; }
.xboxcontent { background:#576d76; border:0 solid #2a4753; border-width:0 1px; height:100%; overflow:hidden; }

/*Search box Rounded Corner End */
#searchform .s { background:#fff; color:#333; border:1px solid #69836f; }
#searchform .button { background:#576d76 url(05-darkblue/button-submit_darkblue.gif) no-repeat; }

ul.tablist { color:#333; }
ul.tablist li { border-bottom:1px dotted #959595; color:#333; background:url(../images/bullet-arrow3.gif) no-repeat; background-position:3px 8px; }
ul.tablist li a { color:#017db0; }
ul.tablist li a:hover { color:#3d6061; }



/*************************************
Main Container
**************************************/
#container { background:url(05-darkblue/container-cbg_darkblue.gif) top repeat-y; border:0px solid black; }
.container-top { background:url(05-darkblue/container-bg_darkblue.gif) top left no-repeat; }
.container-bottom { background:url(05-darkblue/container-bottom_darkblue.gif) no-repeat; }

/*************************************
Content
**************************************/
#content .post-meta-top { color:#8E8F91; }
#content .post-bottom { border-top:1px solid #DFE3E6; border-bottom:1px solid #DFE3E6; color:#535353; }
.post-bottom a { color:#535353; }
.cat { background:url(05-darkblue/i_categories.png) 0px 3px no-repeat; }
.comm { background:url(05-darkblue/comment_darkblue.png) no-repeat; }
#content a { color:#619799; }
#content a:hover { color:#333; }
.nav-next { background:url(05-darkblue/arrow-right.gif) no-repeat right; }
.nav-previous { background:url(05-darkblue/arrow-left.gif) no-repeat left; }

/* Contact form --------------------------------- */
#content .contactright { color:#990000; }
.contacterror {	border: 2px solid #ccc; }
.contactright input, textarea { border:1px solid #ccc;  }
#contactsubmit { background:#990000; color:#fff; border:none;  }
#contactsubmit:hover { background:#333;  }


/*************************************
Popular Posts Section
**************************************/
#pxsnazzy { background:transparent; }
.pxtop, .pxbottom { background:transparent; }
.pxb2, .pxb3, .pxb4 { background:#88a298; border-left:1px solid #638083; border-right:1px solid #638083; }
.pxb1 { background:#638083; }
.pxb2 { border-width:0 2px; }
.pxboxcontent { background:#88a298; border:0 solid #638083; border-width:0 1px; }


/*Twitter box Rounded Corner start */
#txsnazzy { background: transparent; }
.txtop, .txbottom {background:transparent; }
.txb2, .txb3, .txb4 { background:#fffbcb; border-left:1px solid #bdbcb6; border-right:1px solid #bdbcb6; }
.txb1 { background:#bdbcb6; }
.txb2 { border-width:0 2px; }
.txboxcontent { background:#fffbcb; border:0 solid #bdbcb6; border-width:0 1px; }


/*************************************
Sidebar
**************************************/
#sidebar .advertise img { border:none; }
/*popular box Rounded Corner End */

.popular ul li ul li { border-bottom:1px dotted #a4dbb3; background:url(../images/bullet-arrow3.gif) 0 9px no-repeat; }
.popular ul li ul li a { color:#d4ead9; }
.popular ul li ul li a:hover { color:#fff; }

#sidebar h2.i_twitter {  background:url(../images/i_twitter.gif) no-repeat; padding-left:35px; color:#3d6061 !important;   }

#sidebar #txsnazzy .popular ul li ul li { border-bottom: 1px dotted #837a6f; background: url(../images/bullet-arrow3.gif) 0 9px no-repeat; }
#sidebar #txsnazzy .popular ul li ul li a:hover { color:#333; }
#sidebar #txsnazzy .popular ul li ul li a { color:#017db0; }



/*************************************
Left Sidebar
**************************************/
#l_sidebar ul li ul li, #r_sidebar ul li ul li { border-bottom:1px dotted #d1ecd8; background:url(../images/bullet-arrow3.gif) 0 9px no-repeat; color:#4a685f; }
#l_sidebar ul li ul li a, #r_sidebar ul li ul li a { color:#4a685f; }
#l_sidebar ul li ul li a:hover, #r_sidebar ul li ul li a:hover { color:#fff; }
#l_sidebar ul li ul li ul li, #r_sidebar ul li ul li ul li { border-bottom:1px solid #d1ecd8; /*IE Bug Fix */ background:none; }
#l_sidebar ul li ul li ul li a, #r_sidebar ul li ul li ul li a { color:#4a685f; }
#l_sidebar ul li ul li ul, #r_sidebar ul li ul li ul { border:none; }

/*************************************
Footer
**************************************/
#footer { color:#2a4753; }
.copyright a { color:#2a4753; }
.copyright a:hover { color:#fff; }
ul#nav-footer li a { color:#fff; }
ul#nav-footer li a:hover { color:#11251b; }

/*  Tabber  Style start -------------------- */
ul.tabbernav li a { border-bottom:none; background:#576d76; }
ul.tabbernav li a:link { color:#e2feff; }
ul.tabbernav li a:hover { color:#fff; background:#576d76; }
ul.tabbernav li.tabberactive a { background-color:#fff; border-bottom:1px solid #fff; color:#30261e; }
ul.tabbernav li.tabberactive a:hover { color:#000; background:white; border-bottom:1px solid white; }

/*---- tabbertab = the tab content---------------------*/
.tabberlive .tabbertab { border-top:0; background:#fff; }




/*------------------------------------------------------
 nav menu 
--------------------------------------------------------*/

#navmenu-h ul li:hover li a, ul#navmenu-v li:hover li a,
#navmenu-h ul li.iehover li a, ul#navmenu-v li.iehover li a
{
	border: 1px solid #87a4a3;
}
#navmenu-h ul li:hover li a, ul#navmenu-v li:hover li a,
#navmenu-h ul li.iehover li a, ul#navmenu-v li.iehover li a {
}
/* Top level */
#navmenu-h ul li a, ul#navmenu-v li a,

/* 2nd Menu */
#navmenu-h ul li:hover li a, ul#navmenu-v li:hover li a,
#navmenu-h ul li.iehover li a, ul#navmenu-v li.iehover li a,

 /* 3rd Menu */
#navmenu-h ul li:hover li:hover li a, ul#navmenu-v li:hover li:hover li a,
#navmenu-h ul li.iehover li.iehover li a, ul#navmenu-v li.iehover li.iehover li a,

/* 4rd Menu */
#navmenu-h ul li:hover li:hover li:hover li a, ul#navmenu-v li:hover li:hover li:hover li a,
#navmenu-h ul li.iehover li.iehover li.iehover li a, ul#navmenu-v li.iehover li.iehover li.iehover li a,

/* 5th Menu */
#navmenu-h ul li:hover li:hover li:hover li:hover li a, ul#navmenu-v li:hover li:hover li:hover li:hover li a,
#navmenu-h ul li.iehover li.iehover li.iehover li.iehover li a, ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li a 
{
	background: #708c8b;
	color: #fff;
}

/* Root Menu Hover Persistence */
#navmenu-h ul a:hover, 
#navmenu-h ul li:hover a, 
#navmenu-h ul li.iehover a,
#navmenu-h ul li:hover a:hover, 
{ color:#fff; background:url(05-darkblue/nav-active_darkblue.gif) top right no-repeat; }

/* Remembers the parent page of the current page ------------------------------------- */

#navmenu-h li.current_page_ancestor a,
#navmenu-h li.current_page_ancestor a:hover,
#navmenu-h li.current_page_ancestor ul li.current_page_ancestor a,
#navmenu-h li.current_page_ancestor ul li.current_page_ancestor a:hover,
#navmenu-h li.current_page_ancestor ul li.current_page_ancestor li.current_page_item a,
#navmenu-h li.current_page_ancestor ul li.current_page_ancestor li.current_page_item a:hover,
#navmenu-h li.current_page_ancestor ul li.current_page_ancestor ul li.current_page_ancestor a,
#navmenu-h li.current_page_ancestor ul li.current_page_ancestor ul li.current_page_ancestor a:hover,
#navmenu-h li.current_page_ancestor ul li.current_page_ancestor ul li.current_page_ancestor ul li.current_page_ancestor a,
#navmenu-h li.current_page_ancestor ul li.current_page_ancestor ul li.current_page_ancestor ul li.current_page_ancestor a:hover,
#navmenu-h li.current_page_ancestor ul li.current_page_ancestor ul li.current_page_ancestor ul li.current_page_ancestor ul li.current_page_ancestor a,
#navmenu-h li.current_page_ancestor ul li.current_page_ancestor ul li.current_page_ancestor ul li.current_page_ancestor ul li.current_page_ancestor a:hover,


/* IE Specific ------------------------------------- */

/* 2nd Menu Hover Persistence */
#navmenu-h ul li:hover li a:hover, ul#navmenu-v li:hover li a:hover,
#navmenu-h ul li:hover li:hover a, ul#navmenu-v li:hover li:hover a, 
#navmenu-h ul li.iehover li a:hover, ul#navmenu-v li.iehover li a:hover,
#navmenu-h ul li.iehover li.iehover a, ul#navmenu-v li.iehover li.iehover a,

/* 3rd Menu Hover Persistence */
#navmenu-h ul li:hover li:hover li a:hover, ul#navmenu-v li:hover li:hover li a:hover,
#navmenu-h ul li:hover li:hover li:hover a, ul#navmenu-v li:hover li:hover li:hover a,
#navmenu-h ul li.iehover li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover li a:hover,
#navmenu-h ul li.iehover li.iehover li.iehover a, ul#navmenu-v li.iehover li.iehover li.iehover a,

/* 4rd Menu Hover Persistence */
#navmenu-h ul li:hover li:hover li:hover li a:hover, ul#navmenu-v li:hover li:hover li:hover li a:hover,
#navmenu-h ul li:hover li:hover li:hover li:hover a, ul#navmenu-v li:hover li:hover li:hover li:hover a,
#navmenu-h ul li.iehover li.iehover li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover li.iehover li a:hover,
#navmenu-h ul li.iehover li.iehover li.iehover li.iehover a, ul#navmenu-v li.iehover li.iehover li.iehover li.iehover a,

/* 5th Menu Hover */
#navmenu-h ul li:hover li:hover li:hover li:hover li:hover a, ul#navmenu-v li:hover li:hover li:hover li:hover li:hover a,
#navmenu-h ul li.iehover li.iehover li.iehover li.iehover li.iehover a,  ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li.iehover a,
#navmenu-h ul li:hover li:hover li:hover li:hover li a:hover, ul#navmenu-v li:hover li:hover li:hover li:hover li a:hover,
#navmenu-h ul li.iehover li.iehover li.iehover li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li a:hover,


#navmenu-h li:hover, #navmenu-h li.iehover,#navmenu-h li.current_page_item, #navmenu-h li.iehover,#navmenu-h li.current_page_ancestor { background:url(05-darkblue/nav-active_darkblue.gif) top left no-repeat; color:#fff;  height:26px; }
#navmenu-h li:hover a, #navmenu-h li.iehover a, #navmenu-h li.current_page_item a, #navmenu-h li.current_page_ancestor a, #navmenu-h li.current_page_ancestor a:hover { color:#fff; background:url(05-darkblue/nav-active_darkblue.gif) top right no-repeat; } 
#navmenu-h li a { color:#98730f; background:url(05-darkblue/nav-active_darkblue.gif) top right no-repeat; } 
#navmenu-h li a:hover { color:#fff; background:url(05-darkblue/nav-active_darkblue.gif) top right no-repeat; }

#navmenu-h li ul li ul li.current_page_parent a,#navmenu-h li ul li.current_page_ancestor a { background-position:-5px 0 !important; } 
#navmenu-h li ul li ul li.current_page_parent a:hover,#navmenu-h li ul li.current_page_ancestor a:hover {  background-position:-5px 0 !important;  } 

#navmenu-h li ul li.current_page_item a { background:#2a4753; color:#fff;  }


/* IE verticle Specific ------------------------------------- */

/* 2nd Menu Hover Persistence */
#navmenu-h ul li:hover li a:hover, ul#navmenu-v li:hover li a:hover,
#navmenu-h ul li:hover li:hover a, ul#navmenu-v li:hover li:hover a, 
#navmenu-h ul li.iehover li a:hover, ul#navmenu-v li.iehover li a:hover,
#navmenu-h ul li.iehover li.iehover a, ul#navmenu-v li.iehover li.iehover a,

/* 3rd Menu Hover Persistence */
#navmenu-h ul li:hover li:hover li a:hover, ul#navmenu-v li:hover li:hover li a:hover,
#navmenu-h ul li:hover li:hover li:hover a, ul#navmenu-v li:hover li:hover li:hover a,
#navmenu-h ul li.iehover li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover li a:hover,
#navmenu-h ul li.iehover li.iehover li.iehover a, ul#navmenu-v li.iehover li.iehover li.iehover a,

/* 4rd Menu Hover Persistence */
#navmenu-h ul li:hover li:hover li:hover li a:hover, ul#navmenu-v li:hover li:hover li:hover li a:hover,
#navmenu-h ul li:hover li:hover li:hover li:hover a, ul#navmenu-v li:hover li:hover li:hover li:hover a,
#navmenu-h ul li.iehover li.iehover li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover li.iehover li a:hover,
#navmenu-h ul li.iehover li.iehover li.iehover li.iehover a, ul#navmenu-v li.iehover li.iehover li.iehover li.iehover a,

/* 5th Menu Hover */
#navmenu-h ul li:hover li:hover li:hover li:hover li:hover a, ul#navmenu-v li:hover li:hover li:hover li:hover li:hover a,
#navmenu-h ul li.iehover li.iehover li.iehover li.iehover li.iehover a,  ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li.iehover a,
#navmenu-h ul li:hover li:hover li:hover li:hover li a:hover, ul#navmenu-v li:hover li:hover li:hover li:hover li a:hover,
#navmenu-h ul li.iehover li.iehover li.iehover li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li a:hover
{ 
background:#2a4753 url(05-darkblue/none.gif) no-repeat;
color:#fff;
}




/*#nav li { background:url(05-darkblue/nav_darkblue.gif) top left no-repeat; }
#nav ul li:hover, #nav ul li.hover, #nav ul li.current_page_item { background:url(05-darkblue/nav-active_darkblue.gif) top left no-repeat; color:#ff4e2c; }
#nav ul li:hover a, #nav ul li.hover a, #nav ul li.current_page_item a { color:#fff; background:url(05-darkblue/nav-active_darkblue.gif) top right no-repeat; } 
#nav ul li a { color:#cde6d3; background:url(05-darkblue/nav_darkblue.gif) top right no-repeat; }
#nav ul li a:hover { color:#fff; background:url(05-darkblue/nav-active_darkblue.gif) top right no-repeat; }
*/

/*Page navigatoin 2 ----------------------------- */
#content .wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active { color:#333; background-color:#e7e7e7; } 
#content .wp-pagenavi a:hover { color:#fff; background-color:#666; } 
#content .wp-pagenavi strong.on { color:#fff; background:#619799; }
#content .wp-pagenavi span.extend { color:#fff; background-color:#314332; } 